<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="inprogress">
        <source>Save in progress...</source>
        <target state="translated">Zapisywanie w toku...</target>
      </trans-unit>
    </body>
  </file>
</xliff>
